Loading...
Searching...
No Matches
Opm::WellTestState::ClosedCompletion Struct Reference

## Public Member Functions

bool | operator== (const ClosedCompletion &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)
template<class BufferType>
void | pack (BufferType &buffer) const
template<class BufferType>
void | unpack (BufferType &buffer)

## Static Public Member Functions

static ClosedCompletion | serializationTestObject ()

## Public Attributes

std::string | wellName {}
int | complnum {}
double | last_test {}
int | num_attempt {}

The documentation for this struct was generated from the following files:

- opm/input/eclipse/Schedule/Well/WellTestState.hpp
- opm/input/eclipse/Schedule/Well/WellTestState.cpp